[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# FindOwnerControl

Find the Handle for the specified Owner Control

## Declaration

Source position: controls.pp line 2265

`function FindOwnerControl(`
`Handle: hwnd`
`):TWinControl;`

## Description

FindOwnerControl

Returns the TWinControl owning the Handle. Handle can also be a child handle,

and does not need to be the Handle property of the Result.

IMPORTANT: Therefore, in most cases: parameter Handle <> Result.Handle

The latest version of this document can be found at lazarus-ccr.sourceforge.net.